Subject: Re: [Healeys] Healeys Digest, Vol 4, Issue 648

From: Kent McLean <[email-masked]>
Date: Sun, 16 Dec 2012 17:54:33 -0500

On 12/16/2012 05:39 PM, [email-masked] wrote:

http://www.rickswoodshopcreations.com/miscellaneous/rust_removal.htm
> Message: 7
> Date: Sun, 16 Dec 2012 15:57:53 -0500
> From: "Peter Svilans"<[email-masked]>
> To:<[email-masked]>
> Subject: [Healeys] Dipping vs Blasting
> Message-ID: <B338C4E3BCFD462B905E4CE3F989904D@9535DEE118EC44B>
> Content-Type: text/plain; charset="us-ascii"
>
> Chemical stripping costs more but overall you get a more thorough job of
> rust-removal. Immersing a rusty chassis in a fluid means the chemical flows
> into and through all the spot-welded flanges (well, mostly), and closed box
> sections.
>
> Media blasting only cleans off the areas to which there is direct line-of
> sight access. You won't get the operative, who's thinking about lunch,
> clambering in and out of your chassis with his blast hose just to get at those
> inaccessible nooks and crannies.
>
> Many offer a prime-and-paint service, and once the chassis is in shiny paint,
> those rusty corners and flanges are out of sight out of mind. At any rate, our
> modern primers will keep the rust at bay until the warranty runs out, right ?
>
> No, the chemical dip is not perfect. The better companies stand the chassis on
> end and flush the insides with a neutralizer or water from a running hose for
> several hours or overnight. But there is still a chance of those orange
> cauliflowers appearing in unexpected places. But the metal guys prefer to work
> with clean metal, and not spend a lot of time opening up and hand-grinding
> rusty spotweld flanges. And the industry's operatives themselves aren't
> necessarily NASA material either. One of our bodies was left in the tank
> overnight, invisible, and the night shift dropped another car on top of it,
> crushing the roof.
>
> Dip strip places are fast disappearing, being chased out of town by the
> environmental brigade. Lots of beaurocracy. Our stripper had a wall covered
> with government inspection certificates. Even the chemicals themselves are
> less effective, the bio-based materials being less agressive than before. The
> dip-strippers are fighting an uphill battle, and along with the plating
> houses, won't be around next generation.
>
> Best regards
> Peter
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Kent McLean <[email-masked]>
Date: Sun, 16 Dec 2012 18:01:53 -0500

Peter Svilans wrote:
> environmental brigade. Lots of beaurocracy.

Sorry, I fat-fingered the earlier post.

If you have the room and are a real do-it-yourselfer, you can do it at
home with electrolysis.

<http://www.rickswoodshopcreations.com/miscellaneous/rust_removal.htm>

You'll need a big vat - a 15-foot above-ground pool found off Craigslist
will do. The 2 big problems are getting the chassis into the pool, and
disposing of the mess when you are done. The process creates a mess,
but the chemicals themselves are biodegradable.

Disclosure: I haven't done this myself, although I've done smaller items
in a 5-gallon bucket. I think hand-sandblasting would be simpler.

--
Kent McLean
'56 100 BN2

[email-masked]